Subject: Re: bug#64583: 30.0.50; Problems with composed unicode characters

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Jul 2023 08:08:59 +0300

tags 64583 unreproducible
close 64583
thanks

> Cc: [email-masked]
> Date: Wed, 12 Jul 2023 16:01:39 -0400
> From:  "Mark A. Hershberger" via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Robert Pluim <[email-masked]> writes:
> 
> > At least for me all the VS-16 sequences above display correctly. Could
> > you describe a minimal recipe from 'emacs -Qʼ to show the issue? (I
> > donʼt use wrangler)
> 
> As Eli said, I should have had screenshots.  I just tried to duplicate
> this in my current emacs and in an `emacs -Q` session and could not.
> 
> This bug can be closed.

Done.  Feel free to reopen if you bump into something like this again.